.SearchKeywords { padding: 1px 0 0 0; font-size: 0.9em; border-left: 1px solid; }
a.menu-link:link, a.menu-link:visited { color: #000000; text-decoration: none; font: bold 12px Arial, Helvetica, sans-serif; display: block; padding: 12px 20px 4px 9px; border-left: 1px solid #d1d0d5; }
a.menu-link:hover, a.menu-link:active { background: #d11d16; color: #fff; font: bold 12px Arial, Helvetica, sans-serif; padding: 12px 20px 4px 9px; border-left: 1px solid #d1d0d5; }
